.boxText { font-family:  Arial, sans-serif; font-size: 12px/17px; }
.errorBox { font-family :  Arial, sans-serif; font-size : 12px/17px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family :  Arial, sans-serif; font-size : 12px/17px; color: #cc0033; }
.orderEdit { font-family : Arial, sans-serif; font-size : 12px/17px; color: #70d250; text-decoration: underline; }

BODY {
    background-color: #f3f3f4;
    color: #000000;
    margin: 0px;
    padding:0px;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#444444;
}

.clear{
    clear:both;
}

#top{
    float: left;
    width:1000px;
    background-image:url(lux_images/top_bg.png);
    background-position:center top;
    background-repeat:repeat-y;
}


#content{
    margin:0 auto;
    width:1000px;
    background-color:#fff;
}

#logo{
    float:left;
    width:282px;
    height:99px;
}

#promo{
    float:left;
    margin-top:20px;
    width:400px;
}

#search_bg{
    float:left;
    margin-top:20px;
    width:318px;
    height:25px;
}

#searchbt{
    float:left;
    width:25px;
    height:22px;
}

#searchfield{
   float:left;
   width:275px;
}


#checkout{
    float:right;
    width:145px;
    height:22px;
    margin-right:27px;
}


#cart{
    float:right;
    background-image:url(lux_images/cart.png);
    background-position:left top;
    background-repeat:no-repeat;
    height:25px;
    margin-right:15px;
    font-family:Arial;
    font-weight:bold;
    font-size: 12px;
    line-height: 25px;
    text-decoration: none;
    color: #12a364;
}

#cart a{
    float:left;
    display:block;
    line-height: 25px;
    padding-left:30px;
    padding-right:15px;
    text-decoration: none;
    color: #12a364;
}

#cart a:hover{
    float:left;
    display:block;
    text-decoration: underline;
    color: #12a364;
}


#nav {
    float: left;
    background-image:url(lux_images/nav_bg.png);
    background-position:center top;
    background-repeat:repeat-x;
    height:40px;
    width:1000px;
    margin:0px;
    padding:0px;
}
#nav ul{
    float: left;
    margin:0px;
    padding:0px;
    display:inline;
    border:0px;
    list-style-type: none;
    text-align: center;
}
#nav li{
    float: left;
    display:block;
    margin:0px;
    padding:0px;
    text-align: center;
}
#nav ul li a {
    display:block;
    padding:0px 25px;
    height:40px;
    line-height:40px;
    text-align:center;
    font-family:Arial;
    font-weight:bold;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
}
#nav ul li a:hover{
    display: block;
    color: #fff;
    background-color:#0c8d54;
    text-decoration:none;
}

#middle{
    float:left;
    padding-top:15px;
    width:1000px;
    background-color:#fff;
}


#left{
    float:left;
    margin-left:10px;
    width:200px;
}

#cat_footer , #cat_top{
    float:left;
    width:225px;
    height:15px;
}

#cat_bg{
    float:left;
    width:225px;
    background-color:#e7e8e8;
}

.maincat{
    float:left;
    width:200px;
}

.maincat a{
    background: none repeat scroll 0 0 #F3F3F3;
    color: black;
    display: block;
    font: 12px/17px Arial;
    padding: 4px 0 4px 6px;
    text-decoration: none;
    margin-bottom: 1px;
}

.maincat a:hover{
    background: none repeat scroll 0 0 #0C8D54;
    color: white;
}

.subcat{
    float:left;
    width:200px;
}

.subcat a{
    background: none repeat scroll 0 0 #d7d7d7;
    color: #000;
    display: block;
    font: 12px/17px Arial;
    padding: 4px 0 4px 15px;
    text-decoration: none;
    margin-bottom: 1px;
}

.subcat a:hover{
    display:block;
    background-color:#60bb94;
    text-decoration: none;
    color: #fff;
}

.list_product_image{
    border:1px solid #909090;
}

.list_product_name{
    font-family:Arial;
    font-weight:bold;
    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    color: #000;
}
.list_product_name a{
    text-decoration: none;
    color: #000;
}
.list_product_name a:hover{
    text-decoration: underline;
    color: #000;
}

#content_info{
    float:left;
    padding:0px 10px;
    width:560px;
    min-height: 500px;
}

#right{
    float:left;
    width:200px;
    margin-right:10px;
}



#cattitle {
    background: #909090;
    color: white;
    font: 12px Verdana;
    margin-bottom: 0;
    padding: 7px 0 7px 8px;
}


/* new default CSS for webninja */

.new_qty{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
    color: #b60d37;
}

img{border:0px;}


A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: #0C8D54;
  text-decoration: none;
}

FORM {
    display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #bbc3d3;
}

TD.headerNavigation {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight : bold;
}

A.headerNavigation {
  color: #000000;
}

A.headerNavigation:hover {
  color: #000000;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}

TD.footer {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #b6b7cb;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.cartPlainContents {
  background: #f8f8f9;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.historyPlainContents {
  background: #f8f8f9;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #bbc3d3;
  color: #ffffff;
}

TD.infoBox, SPAN.infoBox {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #0000ff;
  border-spacing: 1px;
}

.productListing-heading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-bottom-color:#42454e;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color: #42454e;
  font-weight: bold;
}

TD.productListing-data {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading, h1 {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 2;
  color: #686867;
}

.pageHeading a{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: normal;
  color: #12a364;
  line-height: 2;
  text-decoration:none;
}
.pageHeading a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 2;
  color: #12a364;
  text-decoration:none;
}
.pagePrice a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#444444;
  line-height: 1.8;
}

.main a{
  /*font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  */
  font: 12px/17px Arial;
  color:#444444;
  line-height: 1.8;
  text-decoration:none;
}
.main a:hover{
/*  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;*/
  font: 12px/17px Arial
  color:#444444;
  line-height: 1.8;
  text-decoration:underline;
 }

TD.main2, P.main2 {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#444444;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}


TD.fieldKey {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#444444;
}

TD.fieldValue {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 99%;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:Arial, Helvetica, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family:Arial, Helvetica, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer;}
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:Arial, Helvetica, sans-serif; font-size: 10px; background-color: #df7311; color:#ffffff; }
.messageStackSuccess { font-family:Arial, Helvetica, sans-serif; font-size: 10px; background-color: #03dd03; color:#ffffff; }

.inputRequirement { font-family:Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }


/** product info pag **/

#prod_left{
    float:left;
    width:330px;
}
#product_image{
    float:left;
    margin-left:10px;
    width:198px;
    border:0px solid #000;
    height:225px;
}


.product_name{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    color: #686867;
    text-decoration:none;   
}
.breadcrumbs a{
    width:560px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    color: #686867;
    text-decoration:none;
}
.breadcrumb sa{
    color: #686867;
    text-decoration:none;
}

.breadcrumbs a:hover{
    color: #12a364;
    text-decoration:none;
}

h3.relatedh3{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #12a364;
    border-bottom: 1px solid #12a364;
    text-decoration:none;   
}

#product_price{
    float:left;
    width:330px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 2;
    color: #009a54;
    text-decoration:none;
}

#product_desc{
    float:left;
    width:330px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    color: #000;
    text-decoration:none;
}

#product_button{
    float:left;
    width:330px;
}

#quantity{
    float:left;
    width: 80px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 27px;
    color: #000;

}

#flash{
    float:left;
    margin-top:15px;
    width:200px;
    height:150px;
}

#footernav {
    float: left;
    background-color: #909090;
    height:20px;
    width:1000px;
    margin:0px;
    padding-top:10px;
}
#footernav ul{
    float: right;
    margin:0px;
    padding-right:10px;
    display:inline;
    border:0px;
    list-style-type: none;
    text-align: center;
}
#footernav li{
    float: left;
    display:block;
    margin:0px;
    padding:0px;
    text-align: center;
}
#footernav ul li a {
    display:block;
    padding:0px 10px;
    text-align:center;
    font-family:Arial;
    font-weight:normal;
    font-size: 12px;
    line-height: 1em;
    border-left:1px solid #fff;
    text-decoration: none;
    color: #fff;
}
#footernav ul li:first-child a {
    border-left:0px solid #fff;
}
#footernav ul li a:hover{
    display: block;
    color: #0C8D54;
    text-decoration:none;
}
.copryright{
    float:left;
    padding-left:10px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1em;
}
.copryright p{
    color:#fff;
    margin:0px;
    padding:0px;
}

#logintitle{
    background: #909090;
    color: white;
    font: 12px Verdana;
    margin-bottom: 0;
    padding: 7px 0 7px 8px;   
}
#loginplain{
    background: none repeat scroll 0 0 #F3F3F3;
    color: black;
    font: 12px/17px Arial;
    padding: 4px 8px 4px 8px;
    text-decoration: none;
}
#block_4 p{
    margin:0px;
    padding:0px;
}

 input.loginfield{
    width:168px;
    padding:3px;
    border:1px solid #909090;
}